﻿/**************************************************************************/
/*                                GLOBAL                                  */
/**************************************************************************/


body {

}

body, td, th, li {
    font-family: 'Roboto';
color:  #373c41;
font-size: 14px;
font-weight: 400;
}

a,a:hover
{
font-family: 'Roboto';
color:  #29a5b2;
font-weight: 400;
}

.container
{
    max-width:1200px;
    width:auto;
}

h1
{
font-family: Raleway;
font-size: 38px;/* Approximation due to font substitution */
font-weight: 300;
}

h2
{
font-family: Raleway;
font-size: 26px;/* Approximation due to font substitution */
font-weight: 300;
color:  #28a5b2;
margin-top:0;
}

h3
{
font-family: Raleway;
color:  #28a5b2;
font-size: 24px;/* Approximation due to font substitution */
font-weight: 400;
}
h4
{
    font-family: Raleway;
color:  #373c41;
font-size: 17px;/* Approximation due to font substitution */
font-weight: 400;
}
h5
{
    font-family: Raleway;
color:  #373c41;
font-size: 17px;/* Approximation due to font substitution */
font-weight: 500;
}

.img-responsive,img
{
    display:inline-block;
}

.module-contenteditor img {
    max-width: 100% !important;
    height: auto !important;
}

img.left {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}

img.left-border {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}

img.right {
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;
}

img.right-border {
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;
}

.module-formbuilder .btn.btn-primary
{
    background: #28a5b2;
    border-radius:0;
    padding: 6px 45px;
}
.module-formbuilder .btn:hover, .module-formbuilder .btn:focus
{
    color:#fff;
}


.modal-box {
    display: none;
    position: absolute;
    top: 35%;
    left: 35%;
    width: 100px;
    height: 100px;
    padding: 30px 15px 0px;
    border: 3px solid #ababab;
    box-shadow: 1px 1px 10px #ababab;
    border-radius: 20px;
    background-color: white;
    z-index: 1002;
    text-align: center;
    overflow: auto;
}

#Header {

}

    #Header .wrapper.top {
        background-color: #24292d;
        min-height:46px;
    }

        #Header .wrapper.top .header-contact p
        {
            padding-top:8px;
            font-family: 'Raleway';
            color:  #c5c9cd;
            font-size: 14px;
            font-weight: 500;
        }

        #Header .wrapper.top .header-contact .phone
        {
            font-family: 'Roboto';
            color:  #28a5b2;
            font-size: 18px;
            font-weight: 700;
            position: relative;
            top: 2px;
            padding-left: 10px;
            padding-right:10px;
        }


    #Header .wrapper.bottom {
   
        background:#373d41;
        min-height:120px;
    }

        #Header .wrapper.bottom .logo {
            display: inline-block;
            margin-bottom: 7px;
            padding-top: 30px;
        }

#FeatureBanner {

}


    #FeatureBanner .home-banner
    {
        height:420px;
        background:url(/themes/blairedwards/images/banner-bg1.png) no-repeat right #29a6b1;
        background-size:cover;
    }

     #FeatureBanner .banner
    {
        height:290px;
        
        background-size:cover;
    }

    #FeatureBanner .about-banner
    {
        background:url(/themes/blairedwards/images/about.jpg) no-repeat right #29a6b1;
    }

    #FeatureBanner .employer-banner
    {
        background:url(/themes/blairedwards/images/enployerservices.jpg) no-repeat right #29a6b1;
    }

    #FeatureBanner .employee-banner
    {
        background:url(/themes/blairedwards/images/enployeeservices.jpg) no-repeat right #29a6b1;
    }

    #FeatureBanner .team-banner
    {
        background:url(/themes/blairedwards/images/meettheteam.jpg) no-repeat right #29a6b1;
    }

     #FeatureBanner .contact-banner
    {
        background:url(/themes/blairedwards/images/contact.jpg) no-repeat right #29a6b1;
    }


        #FeatureBanner .banner-content
        {
           width: 37%;
            padding-top: 6%;
            height: 420px;

            background-color: #29a6b1;
        }

            .template-default #FeatureBanner .banner-content
            {
                height:290px;
                padding-top: 4%;

            }

            #FeatureBanner .banner-content h1
            {
                margin-top:0;
                color:#fff;
                margin-bottom:0px;
                padding: 0 15px;
            }

            #FeatureBanner .banner-content p
            {
                font-family: Raleway;
                color:  #373c41;
                font-size: 30px;/* Approximation due to font substitution */
                font-weight: 300;
                text-transform:uppercase;
                padding: 0 15px;
            }

            #FeatureBanner .banner-content .btn-default
            {
                font-family: Raleway;
                color:  #ffffff;
                font-size: 20px;/* Approximation due to font substitution */
                font-weight: 300;
                background:#373c41;
                border: none;
                border-radius: 0;
                padding: 6px 30px;
                    margin: 0 15px;
            }



    .meet-team .content .row
    {
        margin-bottom:30px;
    }

        .meet-team .content .row .col-sm-9 .bg
        {
            min-height:269px;
            border-bottom:solid 2px #dddddd;
        }

#ContentMain {

    padding-top:30px;
}

.template-default #ContentMain {

    padding-top:45px;
    padding-bottom:45px;
}

.home-box .content {
    background: #373c41;
    position: relative;
    margin-top: 10px;
    min-height: 370px;
    margin-bottom:30px;
}

.home-box .content .text {
    padding: 10px 20px 20px 20px;
}

    .home-box .content .text p
    {
        font-family: Roboto;
        color:  #c5c9cd;
        font-size: 14px;/* Approximation due to font substitution */
        font-weight: 400;
    }


    .home-box .content .link {
    background: url(/themes/blairedwards/images/link-button.png) no-repeat left bottom;
    width: 36px;
    height: 36px;
    display: inline-block;
    color: transparent;
    position: absolute;
    left: 0;
    bottom: 0;
}
#ContentExtra1 {
    padding-bottom: 45px;
}

.template-home #ContentExtra1
{
    padding-top:30px;
    background-color:#eceef0;

}

    .template-home #ContentExtra1 .team-box
    {
        text-align:center;
    }

        .template-home #ContentExtra1 .team-box h3
        {
            margin-top:5px;
            margin-bottom:0;
        }
        .template-home #ContentExtra1 .team-box h4
        {
            margin-top:0;
        }


#Footer .wrapper.top
{
    background-color: #373c41;
    padding-top: 30px;
    padding-bottom:30px;
}

    #Footer .wrapper.top .footer-logo img
    {
        padding-top:20px;
        padding-bottom:20px;
    }

    #Footer .wrapper.top .footer-contact h5
    {
        color:#ffffff;
    }

    #Footer .wrapper.top .footer-contact p
    {
        color:#c5c9cd;
    }

#Footer .wrapper.bottom {
    min-height:46px;
    background-color:#24292d;
}

    #Footer .wrapper.bottom a, #Footer .wrapper.bottom p
    {
        font-family: Raleway;
        color:  #72777b;
        font-size: 12px;/* Approximation due to font substitution */
        font-weight: 500;
        line-height:46px;
        margin-bottom:0;
    }


/* Main Navbar */

.navbar.navbar-default ul.nav.navbar-nav > li span.arrow {
    width: 32px;
    height: 32px;
    background-color: rgba(0,0,0, 0.33);
    position: absolute;
    top: 5px;
    right: 5px;
    text-align: center;
    line-height: 32px;
    font-size: 23px;
    color: #fff;
}

.navbar.navbar-default ul.nav.navbar-nav ul {
    position: static;
    float: none;
    width: 100%;
}

.navbar.navbar-default ul.nav.navbar-nav ul li {
    position: relative;
}

.navbar.navbar-default ul.nav.navbar-nav ul li span.arrow {
    top: 0px;
    width: 24px;
    height: 24px;
    line-height: 24px;
} 

@media (min-width: 768px) {

    .navbar.navbar-default {
        min-height:0;
        border:none;
        background:none;
        margin-bottom:0;
    }

        .navbar.navbar-default *::after,
        .navbar.navbar-default *::before {
            content:none;
        }

        .navbar.navbar-default .navbar-collapse {
            padding-left: 10px;
            padding-right: 10px;
        }

    .navbar.navbar-default ul.nav.navbar-nav {
        display:table;
        float:none;
        width:100%;
    }

        .navbar.navbar-default ul.nav.navbar-nav > li {
            display:table-cell;
            float:none;
            width:auto;
            vertical-align:middle;
        }

            .navbar.navbar-default ul.nav.navbar-nav > li span.arrow {
                display:none;
            }

            .navbar.navbar-default ul.nav.navbar-nav > li > a {
                display:table;
                width:100%;
                height:120px;
                padding:0;
                  font-family: Raleway;
                    color:  #ffffff;
                    font-size: 15px;/* Approximation due to font substitution */
                    font-weight: 500;
                    background:transparent;
            }

                .navbar.navbar-default ul.nav.navbar-nav > li > a > span.level-0:before
                {
                    content: "\e021" !important;
                }
                .navbar.navbar-default ul.nav.navbar-nav > li > a:hover, .navbar.navbar-default ul.nav.navbar-nav > li > a.menuSelected
                {
                    color:#28a5b2;
                }

                .navbar.navbar-default ul.nav.navbar-nav > li > a > span {
                    display:table-cell;
                    padding:4px;
                    text-align:center;
                    vertical-align:middle;
                  
                }

    /* dropdown */
    .navbar.navbar-default ul.nav.navbar-nav ul {
        margin-top:0;
        width:180px;
        position: absolute;
        float: left;
        width: auto;
    }

        .navbar.navbar-default ul.nav.navbar-nav ul li {
            position:relative;
        }
            .navbar.navbar-default ul.nav.navbar-nav ul li a span {
                white-space:normal;
            }

    .navbar.navbar-default ul.nav.navbar-nav ul ul {
        top:0;
        left:100%;
    }

    .navbar.navbar-default ul.nav.navbar-nav li:hover > ul {
        display:block;
    }

        .navbar.navbar-default .dropdown-menu {
            z-index: 100001;
        }

}




@media (max-width: 991px)
{
    #FeatureBanner .banner-content
    {
        width:37% !important;
    }

    #FeatureBanner .banner-content
    {

        padding-top:10%;
    }
        #FeatureBanner  .banner-content h1
        {
            font-size:32px;
        }
        #FeatureBanner .banner-content p
        {
            font-size:24px;
        }

         #Footer .wrapper.bottom a, #Footer .wrapper.bottom p
        {
            line-height:25px;
        }
}



@media (max-width: 768px)
{

    #Header .wrapper.top .header-contact
    {
        float:none !important;
        text-align:center;
    }


    #Header .wrapper.top .header-contact span
    {
        display:block;
    }

    #FeatureBanner .banner-content
    {
        background:rgba(41, 165, 178,0.9);
        width:inherit !important;
        padding-left:15px;
        padding-right:15px;
        height:300px;
    }

    .meet-team .content img
    {
        margin-bottom:15px;
    }

    .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover
    {
        color:#fff;
    }

    .template-default #FeatureBanner .banner-content
    {
        height:180px;
        padding-top:6%;
    }

    #FeatureBanner .home-banner
    {
       
        background-size:cover;
        height:300px;
    }
    .template-default #FeatureBanner .banner
    {
         height:180px;
         
    }

    .home-box .content 
    {
       text-align:center;
    }
    #Footer
    {
        text-align:center;
    }

        #Footer .text-right p
        {
            text-align:center !important;
        }

        #Footer .wrapper.bottom a, #Footer .wrapper.bottom p
        {
            line-height:25px;
        }

        .navbar-default
        {
            background:none;
            border:none;
        }

        .navbar-default .navbar-toggle
        {
            background-color:#ddd;
            margin-right:0;
        }

            .navbar-default .navbar-nav > li > a
            {
                color:#fff;
            }
}

@media (max-width: 500px)
{
 
    #Header .wrapper.top .header-contact .phone
    {
        font-size:14px;
    }
}